<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ on Unsplash</key>
	<string>por %@ en Unsplash</string>
	<key>Aperture</key>
	<string>Aperture</string>
	<key>Capture Date</key>
	<string>Fecha de captura</string>
	<key>Creation Date</key>
	<string>Fecha de creación</string>
	<key>Description</key>
	<string>Descripción</string>
	<key>Exposure Time</key>
	<string>Tiempo de exposición</string>
	<key>Focal Length</key>
	<string>Distancia focal</string>
	<key>Image Size</key>
	<string>Tamaño de imagen</string>
	<key>Location</key>
	<string>Ubicación</string>
	<key>Photo</key>
	<string>Foto</string>
	<key>Photographer</key>
	<string>Fotógrafo</string>
	<key>Search</key>
	<string>Buscar</string>
	<key>Source</key>
	<string>Fuente</string>
	<key>any</key>
	<string>Cualquiera</string>
	<key>black</key>
	<string>Oscuro</string>
	<key>black_and_white</key>
	<string>B&amp;N</string>
	<key>blue</key>
	<string>Azul</string>
	<key>green</key>
	<string>Verde</string>
	<key>landscape</key>
	<string>Horizontal</string>
	<key>magenta</key>
	<string>Rosa</string>
	<key>orange</key>
	<string>Naranja</string>
	<key>portrait</key>
	<string>Vertical</string>
	<key>purple</key>
	<string>Púrpura</string>
	<key>red</key>
	<string>Rojo</string>
	<key>squarish</key>
	<string>Cuadrado</string>
	<key>teal</key>
	<string>Verde azulado</string>
	<key>white</key>
	<string>Brillante</string>
	<key>yellow</key>
	<string>Amarillo</string>
</dict>
</plist>
